columnSuffix: null
handle: paddingTop
instructions: null
name: 'Section Padding Top'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - None
        -
          - value
          - none
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Small (2rem)'
        -
          - value
          - small
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Medium (4rem)'
        -
          - value
          - medium
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Large (6rem)'
        -
          - value
          - large
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'X-Large (8rem)'
        -
          - value
          - xlarge
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
